:root {
  --black: #222328;
  --white: #fff;
  --accent: #7981ad;
  --secondary: #da9c86;
  --new-white: #fafcfc;
  --hyper-light: #f8f8fa;
  --gradient-light: linear-gradient(
    8deg,
    #dee3fb 0%,
    rgba(222, 227, 251, 0) 100%
  );
  --gradient-dark: linear-gradient(359deg, #777faa 0%, #a3ade5 100%);
}

@media screen and (max-width: -1px) {
  .hidden-xs-down {
    display: none !important;
  }
}
.hidden-xs-up {
  display: none !important;
}

@media screen and (max-width: 779px) {
  .hidden-sm-down {
    display: none !important;
  }
}
@media screen and (min-width: 780px) {
  .hidden-sm-up {
    display: none !important;
  }
}
@media screen and (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}
@media screen and (min-width: 992px) {
  .hidden-md-up {
    display: none !important;
  }
}
@media screen and (max-width: 1279px) {
  .hidden-lg-down {
    display: none !important;
  }
}
@media screen and (min-width: 1280px) {
  .hidden-lg-up {
    display: none !important;
  }
}
body {
  color: var(--black);
  background-color: var(--new-white);
}

h1,
.h1 {
  font-size: 40px;
  font-weight: 100;
  line-height: 1.2;
}
@media screen and (max-width: 780px) {
  h1,
  .h1 {
    font-size: 32px;
  }
}

h2,
.h2 {
  font-size: 32px;
  font-weight: 100;
  line-height: 1.2;
}
@media screen and (max-width: 780px) {
  h2,
  .h2 {
    font-size: 24px;
  }
}

.text-light {
  font-weight: 100;
}
.text-bold {
  font-weight: 600;
}

.lead {
  font-size: 24px;
  line-height: 1.2;
}

.btn-cosm {
  padding: 20px 24px;
  flex-direction: column;
  align-items: center;
  color: var(--white);
  text-align: center;
  font-size: 20px;
  background: var(--gradient-dark);
  transition: box-shadow 0.3s ease-in-out;
  box-shadow: 0px 0.4981679916px 1.0869119167px 0px rgba(135, 119, 170, 0.11),
    0px 1.3773707151px 3.0051724911px 0px rgba(135, 119, 170, 0.17),
    0px 3.3161780834px 7.2352976799px 0px rgba(135, 119, 170, 0.22),
    0px 11px 24px 0px rgba(135, 119, 170, 0.33),
    0px 3px 13px 0px rgba(228, 214, 255, 0.3) inset;
}
.btn-cosm:hover {
  color: var(--white);
  box-shadow: none;
}
.btn-cosm-link {
  padding: 0;
  background-color: transparent;
  font-size: 20px;
  color: var(--accent, #7981ad);
}
.btn-cosm-link svg {
  margin-top: -2px;
}
.btn-cosm-link:hover {
  color: var(--accent, #7981ad);
  background-color: transparent;
  opacity: 0.8;
}
.btn-cosm-sm {
  font-size: 14px;
  padding: 12px 15px;
}

.cosm-header__wrap {
  margin-bottom: 100px;
}
.cosm-header__wrap .cosm-header-img__wrap .cosm-header-img {
  position: relative;
  height: 502px;
  width: 120%;
  border-radius: 334.667px 0px 0px 334.667px;
  overflow: hidden;
  background: var(
    --gradient-light,
    linear-gradient(8deg, #dee3fb 0%, rgba(222, 227, 251, 0) 100%)
  );
}
.cosm-header__wrap .cosm-header-img__wrap .cosm-header-img img {
  min-height: 100%;
  min-width: 100%;
  position: absolute;
}
.cosm-header__wrap .btn__wrap {
  margin-top: -20px;
  position: relative;
}
.cosm-header__wrap .btn__wrap .btn-cosm {
  max-width: inherit;
  width: 384px;
}
@media screen and (max-width: 780px) {
  .cosm-header__wrap {
    margin-bottom: 60px;
  }
  .cosm-header__wrap .cosm-header-img__wrap .cosm-header-img {
    height: 220px;
    width: 100%;
    right: -20px;
    margin-top: 30px;
  }
  .cosm-header__wrap .cosm-header-img__wrap .cosm-header-img img {
    min-width: auto;
    height: 100%;
    right: 0;
  }
  .cosm-header__wrap .btn__wrap .btn-cosm {
    width: 100%;
  }
}

.content {
  font-size: 16px;
  line-height: 24px;
}

.abs_wrap {
  position: relative;
  padding-left: 13px;
  font-size: 20px;
  line-height: 1.2;
}
.abs_wrap:before {
  content: "";
  width: 3px;
  background-color: #7981ad;
  display: block;
  position: absolute;
  height: 100%;
  left: 0;
  border-radius: 2px;
}

.att_wrap {
  border-radius: 16px;
  padding: 48px;
  background-color: #f2f6fd;
  height: 100%;
}
.att_wrap h2 {
  display: flex;
  align-items: center;
}
.att_wrap h2 svg {
  margin-right: 24px;
}
@media screen and (max-width: 780px) {
  .att_wrap {
    padding: 24px;
  }
}

.cosm-work-gallery_wrap .swiper-wrapper .swiper-slide {
  width: 50%;
}
.cosm-work-gallery_wrap .swiper-wrapper .swiper-slide img {
  width: 100%;
  border-radius: 24px;
}
.cosm-work-gallery_wrap .g-buttons-slider__wrap {
  display: flex;
  justify-content: center;
  padding-top: 40px;
  gap: 16px;
}
.cosm-work-gallery_wrap .g-buttons-slider__wrap .each {
  height: 40px;
  width: 40px;
  border: 1px solid var(--accent);
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: var(--accent);
}
.cosm-work-gallery_wrap .g-buttons-slider__wrap .each svg {
  fill: #fff;
}
.cosm-work-gallery_wrap .g-buttons-slider__wrap .each:hover {
  background-color: var(--accent);
  opacity: 0.88;
}
.cosm-work-gallery_wrap .g-buttons-slider__wrap .each:hover svg {
  fill: #fff;
}
.cosm-work-gallery_wrap .g-buttons-slider__wrap .each.swiper-button-disabled {
  background-color: transparent;
}
.cosm-work-gallery_wrap
  .g-buttons-slider__wrap
  .each.swiper-button-disabled
  svg {
  fill: var(--accent);
}
.cosm-work-gallery_wrap .g-swiper-pagination {
  width: -moz-fit-content;
  width: fit-content;
  display: flex;
  align-items: center;
  font-size: 20px;
}

.modern-doctors-full__wrap .btn-custom-cosm {
  border-radius: 52px;
  background: var(
    --gradient-dark,
    linear-gradient(316deg, #777faa 0.85%, #a3ade5 97.83%)
  );
  box-shadow: 0px 0.49817px 1.08691px 0px rgba(135, 119, 170, 0.11),
    0px 1.37737px 3.00517px 0px rgba(135, 119, 170, 0.17),
    0px 3.31618px 7.2353px 0px rgba(135, 119, 170, 0.22),
    0px 11px 24px 0px rgba(135, 119, 170, 0.33),
    0px 3px 13px 0px rgba(228, 214, 255, 0.3) inset;
  border: 0;
  padding: 11px 15px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.modern-doctors-full__wrap .btn-custom-cosm:hover {
  opacity: 0.88;
}
.modern-doctors-full__wrap .btn-custom-cosm::before {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  background-image: url(/img/cosm/calendar.svg);
  background-repeat: no-repeat;
  margin-right: 8px;
}

.more-cosm-services {
  padding: 32px;
  border-radius: 16px;
  background: #e8f0fd;
  margin-bottom: 32px;
  box-shadow: 0px 9px 25px 0px rgba(4, 35, 69, 0.07),
    0px 3.76px 9.755px 0px rgba(4, 35, 69, 0.05),
    0px 2.01px 4.502px 0px rgba(4, 35, 69, 0.03),
    0px 1.127px 2.006px 0px rgba(4, 35, 69, 0.02),
    0px 0.599px 0.742px 0px rgba(4, 35, 69, 0.01),
    0px 0.249px 0.159px 0px rgba(4, 35, 69, 0);
}
.more-cosm-services h2 {
  margin-bottom: 36px;
}

.top-header-img__wrap {
  position: relative;
  padding-top: 60px;
  padding-bottom: 60px;
}
.top-header-img__wrap:after {
  content: "";
  display: block;
  background-color: #f1f6fe;
  height: 100%;
  position: absolute;
  width: 50%;
  left: 0;
  top: 0;
  z-index: -2;
}
.top-header-img__wrap .relative {
  position: relative;
  z-index: 1;
}
.top-header-img__wrap .absolute {
  height: 100%;
  position: absolute;
  width: 100%;
  top: 0;
}
.top-header-img__wrap .img-bg {
  position: absolute;
  top: 0;
  height: 100%;
  z-index: -1;
  border-radius: 0 340px 340px 0;
  overflow: hidden;
  max-width: 1368px;
  width: 100%;
  left: -7%;
}
.top-header-img__wrap .img-bg img {
  height: 100%;
  float: right;
}
@media screen and (max-width: 780px) {
  .top-header-img__wrap {
    display: flex;
    flex-direction: column-reverse;
    padding: 0;
  }
  .top-header-img__wrap .absolute {
    position: relative;
  }
  .top-header-img__wrap .img-bg {
    position: relative;
    height: 240px;
    margin-bottom: 40px;
  }
  .top-header-img__wrap:after {
    content: "";
    display: block;
    height: 100%;
    position: relative;
    width: 100%;
  }
}

.cosm-services__wrap .cosm-services__list {
  display: flex;
  flex-wrap: wrap;
  margin-left: -24px;
  margin-right: -24px;
  padding-top: 80px;
}
.cosm-services__wrap .cosm-services__list .item {
  width: 50%;
  position: relative;
  padding: 0 24px 48px 24px;
}
@media screen and (min-width: 780px) {
  .cosm-services__wrap .cosm-services__list .item:nth-child(2n) .content {
    margin-top: 104px;
  }
}
.cosm-services__wrap .cosm-services__list .item .content {
  position: relative;
  display: block;
}
.cosm-services__wrap .cosm-services__list .item .content .title {
  font-weight: 100;
  position: absolute;
  color: var(--black);
  font-size: 40px;
  z-index: 1;
  max-width: 50%;
  top: 12px;
  line-height: 1;
}
.cosm-services__wrap .cosm-services__list .item .content .title.right {
  right: 0;
}
.cosm-services__wrap .cosm-services__list .item .content .btn {
  border: 1px solid var(--accent, #2c66bc);
  padding: 12px 16px;
  background-color: transparent;
  color: var(--accent, #2c66bc);
  display: table;
}
.cosm-services__wrap .cosm-services__list .item .content .btn.right {
  margin: 0 0 0 auto;
}
.cosm-services__wrap .cosm-services__list .item .content .img {
  background: var(
    --gradient-light,
    linear-gradient(8deg, #dee3fb 0%, rgba(222, 227, 251, 0) 100%)
  );
  width: 100%;
  position: relative;
  overflow: hidden;
}
.cosm-services__wrap .cosm-services__list .item .content .img img {
  position: absolute;
  height: 100%;
}
.cosm-services__wrap .cosm-services__list .item .content .img.right img {
  right: 0;
}
.cosm-services__wrap .cosm-services__list .item .content .img::after {
  content: "";
  display: block;
  padding-bottom: 60%;
}
@media screen and (min-width: 780px) {
  .cosm-services__wrap .cosm-services__list .item .img {
    border-radius: 480px 480px 128px 480px;
    animation: amorphous 10s infinite alternate;
  }
  .cosm-services__wrap .cosm-services__list .item:nth-child(4n + 2) .img {
    border-radius: 480px 480px 480px 64px;
    animation: amorphous2 10s infinite alternate;
  }
  .cosm-services__wrap .cosm-services__list .item:nth-child(4n + 3) .img {
    border-radius: 480px 480px 480px 64px;
    animation: amorphous3 10s infinite alternate;
  }
  .cosm-services__wrap .cosm-services__list .item:nth-child(4n + 4) .img {
    border-radius: 1140px 144px 480px 104px;
    animation: amorphous4 10s infinite alternate;
  }
}
@media screen and (max-width: 780px) {
  .cosm-services__wrap .cosm-services__list {
    display: block;
    padding-top: 24px;
  }
  .cosm-services__wrap .cosm-services__list .item {
    width: 100%;
    padding-bottom: 24px;
  }
  .cosm-services__wrap .cosm-services__list .item .content {
    margin-right: -20px;
  }
  .cosm-services__wrap .cosm-services__list .item .content .img {
    border-radius: 480px 0px 0px 480px;
  }
  .cosm-services__wrap .cosm-services__list .item .content .title {
    font-size: 20px;
    margin-top: 24px;
    max-width: 160px;
  }
  .cosm-services__wrap .cosm-services__list .item:nth-child(2n) .content {
    margin-right: auto;
    margin-left: -20px;
  }
  .cosm-services__wrap .cosm-services__list .item:nth-child(2n) .content .img {
    border-radius: 0px 480px 480px 0px;
  }
}

@keyframes amorphous {
  0%,
  100% {
    border-radius: 480px 480px 128px 480px;
  }
  50% {
    border-radius: 128px 480px 480px 480px;
  }
}
@keyframes amorphous2 {
  0%,
  100% {
    border-radius: 180px 680px 180px 264px;
  }
  50% {
    border-radius: 480px 480px 480px 64px;
  }
}
@keyframes amorphous3 {
  0%,
  100% {
    border-radius: 180px 680px 180px 264px;
  }
  50% {
    border-radius: 480px 480px 480px 64px;
  }
}
@keyframes amorphous4 {
  0%,
  100% {
    border-radius: 440px 244px 880px 304px;
  }
  50% {
    border-radius: 1140px 144px 480px 104px;
  }
}
@media screen and (max-width: 780px) {
  .cosm-services__wrap .cosm-services__list .item.promotion-swiper-out__wrap {
    padding-left: 0;
    padding-right: 0;
  }
}
.teaser__wrap {
  position: relative;
}
.teaser__wrap .teaser-text {
  font-size: 64px;
  padding-top: 92px;
  padding-bottom: 92px;
  max-width: 1000px;
  margin: 0 auto;
  font-weight: 100;
}
.teaser-bg .bg-before {
  display: block;
  height: 100%;
  background: var(
    --gradient-light,
    linear-gradient(22deg, #dee3fb 8.04%, rgba(222, 227, 251, 0) 113.42%)
  );
  width: 35vw;
  border-radius: 0 450px 450px 0;
  position: absolute;
  top: 0;
  z-index: -1;
}
.teaser-bg .bg-after {
  display: block;
  height: 100%;
  background: var(
    --gradient-light,
    linear-gradient(22deg, #dee3fb 8.04%, rgba(222, 227, 251, 0) 113.42%)
  );
  width: 35vw;
  border-radius: 450px 0 0 450px;
  position: absolute;
  top: 0;
  right: 0;
  z-index: -1;
}
@media screen and (max-width: 780px) {
  .teaser__wrap .teaser-text {
    font-size: 32px;
    padding-top: 72px;
    padding-bottom: 72px;
  }
}

.cosm-services-record__wrap .item {
  border-radius: 48px;
  background: var(
    --gradient-light,
    linear-gradient(22deg, #dee3fb 8.04%, rgba(222, 227, 251, 0) 113.42%)
  );
  display: flex;
  align-items: center;
  margin-bottom: 8px;
  cursor: pointer;
  min-height: 68px;
}
.cosm-services-record__wrap .item::after {
  content: "";
  display: block;
  width: 24px;
  height: 24px;
  background-image: url("/img/cosm/icons/chevron-right.svg");
  transition: margin-right ease-in-out 0.3s;
  margin-right: 20px;
}
.cosm-services-record__wrap .item:hover {
  text-decoration: none;
}
.cosm-services-record__wrap .item .title {
  flex: 1;
  display: flex;
  justify-content: space-between;
  color: var(--black, #222328);
  font-weight: 300;
  margin-left: 24px;
  align-items: center;
}
.cosm-services-record__wrap .item .price {
  color: var(--black, #222328);
  font-size: 16px;
  margin-right: 16px;
  line-height: 1;
  font-weight: 300;
}
.cosm-services-record__wrap .item .price span {
  font-size: 10px;
}

/* Schedule FIX */
.schedule-wrap-v2-title {
  font-size: 40px;
  font-weight: 100;
  margin-bottom: 28px !important;
}

.schedule-wrap-v2 {
  border-radius: 24px;
}
.schedule-wrap-v2 .each-week .week-header {
  margin: 0;
}
.schedule-wrap-v2 .each-week .week-header .week-date {
  padding: 0;
}
.schedule-wrap-v2 .each-week .week-header .week-date .inside {
  border-radius: 0;
  border-color: #d8dbe9;
  border-top-width: 1px;
  border-left-width: 1px;
  border-bottom-width: 0;
  border-right-width: 0;
  padding: 16px;
  height: 98px;
}
.schedule-wrap-v2 .each-week .week-header .week-date .inside .big {
  font-weight: 100;
  font-size: 40px;
  margin-bottom: 4px;
}
.schedule-wrap-v2 .each-week .week-header .week-date.selected .inside {
  background-color: #f6f8ff;
  color: var(--new-black, #222328);
}
.schedule-wrap-v2 .each-week .week-header .week-date:last-child .inside {
  border-right-width: 1px;
}
.schedule-wrap-v2
  .each-week:first-child
  .week-header
  .week-date:first-child
  .inside {
  border-radius: 24px 0 0 0;
}
.schedule-wrap-v2
  .each-week:first-child
  .week-header
  .week-date:last-child
  .inside {
  border-radius: 0 24px 0 0;
}
.schedule-wrap-v2 .each-week:last-child .week-header .week-date .inside {
  border-bottom-width: 1px;
}
.schedule-wrap-v2
  .each-week:last-child
  .week-header
  .week-date:first-child
  .inside {
  border-radius: 0 0 0 24px;
}
.schedule-wrap-v2
  .each-week:last-child
  .week-header
  .week-date:last-child
  .inside {
  border-radius: 0 0 24px 0;
}
.schedule-wrap-v2 .each-week .week-day-list .each-day .inside {
  background-color: #f6f8ff;
  border-radius: 0;
  margin-bottom: 0;
  border-left: 1px solid #d8dbe9;
  border-right: 1px solid #d8dbe9;
  border-top: 1px solid #d8dbe9;
}
.schedule-wrap-v2 .each-week .week-day-list .each-day .inside .color--white {
  color: var(--new-black, #222328);
}
.schedule-wrap-v2 .each-week .week-day-list .each-day .inside .talon-list {
  margin-left: -7px;
  margin-right: -7px;
}
.schedule-wrap-v2
  .each-week
  .week-day-list
  .each-day
  .inside
  .talon-list
  .talon {
  border-radius: 28px;
  color: var(--new-black, #222328);
  border: 1px solid var(--accent, #7981ad);
  font-weight: 100;
  margin: 7px;
}
.schedule-wrap-v2
  .each-week
  .week-day-list
  .each-day
  .inside
  .talon-list
  .talon:hover {
  opacity: 0.55;
}
.schedule-wrap-v2
  .each-week:last-child
  .week-day-list
  .each-day.active
  .inside {
  border-bottom: 1px solid #d8dbe9;
  border-radius: 24px;
}
@media screen and (max-width: 780px) {
  .schedule-wrap-v2 .each-week .week-header .week-date .inside {
    padding: 4px;
    height: 54px;
  }
  .schedule-wrap-v2 .each-week .week-header .week-date .inside .big {
    font-size: 20px;
  }
  .schedule-wrap-v2
    .each-week:first-child
    .week-header
    .week-date:first-child
    .inside {
    border-radius: 8px 0 0 0;
  }
  .schedule-wrap-v2
    .each-week:first-child
    .week-header
    .week-date:last-child
    .inside {
    border-radius: 0 12px 0 0;
  }
  .schedule-wrap-v2
    .each-week:last-child
    .week-header
    .week-date:first-child
    .inside {
    border-radius: 0 0 0 12px;
  }
  .schedule-wrap-v2
    .each-week:last-child
    .week-header
    .week-date:last-child
    .inside {
    border-radius: 0 0 12px 0;
  }
}

.list-style-check li {
  padding-left: 36px;
}
.list-style-check li::before {
  content: "";
  display: block;
  width: 24px;
  height: 24px;
  background-image: url(/img/cosm/check.svg);
  background-repeat: no-repeat;
  margin-right: 8px;
  background-color: transparent;
  top: 0;
  position: absolute;
  margin-top: 0;
  margin-left: -32px;
}

.list-style-cross li {
  padding-left: 36px;
}
.list-style-cross li::before {
  content: "";
  display: block;
  width: 24px;
  height: 24px;
  background-image: url(/img/cosm/cross.svg);
  background-repeat: no-repeat;
  margin-right: 8px;
  background-color: transparent;
  top: 0;
  position: absolute;
  margin-top: 0;
  margin-left: -32px;
}

.cnt-block-prom {
  counter-reset: itemprom;
}
.cnt-block-prom .item {
  border-radius: 16px;
  background: #fff;
  padding: 16px 24px;
  box-shadow: 0px 9px 25px 0px rgba(4, 35, 69, 0.07),
    0px 3.76px 9.755px 0px rgba(4, 35, 69, 0.05),
    0px 2.01px 4.502px 0px rgba(4, 35, 69, 0.03),
    0px 1.127px 2.006px 0px rgba(4, 35, 69, 0.02),
    0px 0.599px 0.742px 0px rgba(4, 35, 69, 0.01),
    0px 0.249px 0.159px 0px rgba(4, 35, 69, 0);
  height: 100%;
  counter-increment: itemprom;
  overflow: hidden;
  position: relative;
}
.cnt-block-prom .item .content {
  margin-left: 24px;
}
.cnt-block-prom .item .content::before {
  content: counter(itemprom, decimal-leading-zero);
  position: absolute;
  margin-left: -25px;
  font-size: 10px;
  color: #91a8bd;
}
.cnt-block-prom .item .content::after {
  content: counter(itemprom, decimal-leading-zero);
  color: #f2f6fd;
  font-size: 154px;
  font-style: normal;
  font-weight: 300;
  line-height: 1;
  position: absolute;
  top: -30px;
  right: 16px;
}
.cnt-block-prom .item .img {
  margin-bottom: 16px;
}
.cnt-block-prom .item .title {
  font-size: 24px;
  margin-bottom: 8px;
  position: relative;
  z-index: 1;
}
.cnt-block-prom .item .text {
  font-size: 12px;
  line-height: 16px;
  position: relative;
  z-index: 1;
}
